﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_13", "Homework_13.vcxproj", "{82FA7357-45F3-43AC-B4E3-2719260AD1E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Debug|x64.ActiveCfg = Debug|x64
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Debug|x64.Build.0 = Debug|x64
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Debug|x86.ActiveCfg = Debug|Win32
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Debug|x86.Build.0 = Debug|Win32
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Release|x64.ActiveCfg = Release|x64
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Release|x64.Build.0 = Release|x64
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Release|x86.ActiveCfg = Release|Win32
		{82FA7357-45F3-43AC-B4E3-2719260AD1E7}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5DBE9715-946F-418A-A9DB-EC94171CB636}
	EndGlobalSection
EndGlobal
